/* global */
body { background: url(img_1.jpg) no-repeat 50% 33px; }
.navBar { height: 33px; }
.topBar { height: 158px; }
.area { width: 960px; margin: 0 auto; overflow: hidden; text-align: left; }
.l { float: left; _display: inline; }
.r { float: right; _display: inline; }

/* column */
.col-1 { width: 442px; }
.col-2 { width: 506px; }
.col-3 { width: 736px; }
.col-3-l { width: 444px; }
.col-3-r { width: 270px; overflow: hidden; }
.col-4 { width: 210px; }

.col-5 { width: 415px; height: 345px; background: url(img_23.jpg) no-repeat right top; }
.col-6 { width: 515px; overflow: hidden; }

.right-1 { height: 242px; overflow: hidden; }
.right-2 { width: 120px; }
.right-3 { width: 95px; }
.left-5 { width: 450px; }
.right-5 { width: 450px; }

/* body */
.bd-1 { height: 345px; }

/* head */
.hd-1 { background: url(img_2.jpg) no-repeat; width: 444px; height: 25px; overflow: hidden; }
.hd-1 .r { height: 25px; line-height: 25px; vertical-align: middle; font-size: 12px; margin-right: 10px; }
.hd-1 .r a { color: #fff; }
.hd-1 .r a:hover { color: #ba2636; }

.hd-2 { background: url(img_12.jpg) no-repeat; width: 270px;height: 25px; line-height: 25px; vertical-align: middle; }
.hd-2 .l { margin-left: 25px; font-weight: bold; }
.hd-2 .r { margin-right: 10px; }

.hd-3 { border-bottom: 1px solid #ccc; background: url(img_14.jpg) no-repeat left 50%; height: 23px; line-height: 23px; vertical-align: middle;  }
.hd-3 .l { font-weight: bold; padding-left: 25px; }
.hd-3 .l { margin-right: 10px; }

.hd-4 { background: url(img_18.jpg) no-repeat; width: 960px; height: 25px; overflow: hidden; line-height: 24px; vertical-align: middle; }
.hd-4 .r { margin-right: 10px; }
.hd-4 .r a { color: #fff; }

.hd-5 { background: url(img_24.jpg) no-repeat left 50%; padding-left: 15px; font-weight: bold; font-size: 14px; height: 40px; line-height: 40px; vertical-align: middle; color: #1B8522; }
/* title */
.t-1 { line-height: 40px; font-weight: 100; font-family: simhei; font-size: 20px; }
.t-2 { line-height: 35px; font-weight: bold; font-size: 14px; }
.t-3 { line-height: 22px; font-weight: bold; }
.t-4 { line-height: 20px; height: 20px; vertical-align: middle; text-align: center; }

/* item */
.item-1 { overflow: hidden; }
.item-2 { overflow: hidden; }
.item-3 { overflow: hidden; }
.item-4 { background: url(img_25.jpg) no-repeat; width: 370px; height: 287px; }

/* describe */
.des-1 { color: #363636; line-height: 150%; }
.des-1 a { display: inline-block; display: -moz-inline-stack; zoom: 1; *display: inline; color: #363636; }
.des-1 a:hover { color: #ba2636; }
.des-2 { color: #808080; line-height: 120%; }
.des-2 a { color: #ba2636; }
.des-2 a:hover { color: #ba2636; }
.des-3 { color: #767676; line-height: 150%;  }
.des-3 a { color: #129C2D; }

/* position */
.ml5 { margin-left: 5px; }
.ml10 { margin-left: 10px; }
.mr5 { margin-right: 5px; }
.mr10 { margin-right: 10px; }
.mt10 { margin-top: 10px; }
.m10 { margin: 10px; }

/* tab */
.tabCard-1 { overflow: hidden; border-left: 1px solid #ccc;  }
.tabCard-1 li { float: left; width: 45px; text-align: center; background: url(img_15.jpg) repeat-x; height: 24px; line-height: 24px; vertical-align: middle; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; border-top: 1px solid #ccc;  }
.tabCard-1 li.on { background: none; border-bottom: 1px solid transparent; color: #1B8522; font-weight: bold; }
/* list */
.list-1 { font-size: 14px; line-height: 25px; }
.list-1 span { color: #808080; }
.list-2 li { display: none; }
.list-2 li.on { display: block; }
.list-3 li { margin-bottom: 13px; padding-left: 10px; }
.list-3 li.on { background: url(img_5.jpg) no-repeat left 50%; }
.list-4 { font-size: 12px; line-height: 21px; }
.list-5 { font-size: 12px; line-height: 20px; }
.list-6 { overflow: hidden; width: 580px; }
.list-6 li { float: left; background: url(img_27.jpg) no-repeat; width: 130px; height: 128px; margin-right: 60px; }
.list-6 li img { margin: 5px; }
.list-7 { overflow: hidden; width: 990px; }
.list-7 li { float: left; width: 122px; margin-right: 42px; }

/* module */
.topBar { position: relative; }
.topBar .menuBar { position: absolute; top: 134px;  }
.topBar .menuBar a { color: #Fff; }
#countdown { position: absolute; font-family: Arial; color: #560000; font-size: 22px; left: 520px; top: 78px;  }
#weather { position: absolute; font-size: 12px; color: #fff; left: 770px; top: 135px; }

/* background */
.bg-1 { background: url(img_7.jpg) repeat-y; }
.bg-2 { background: url(img_33.jpg) repeat-y 50% top; }
.bg-3 { background-color: #F4F4F4; }
.btm-1 { height: 1px; overflow: hidden; background: url(img_17.jpg) no-repeat right top; clear: both;}

/* decoration */
	/* dot */
.dot-1 li { background: url(img_3.jpg) no-repeat 5px 50%; padding-left: 10px; }
	/* line */
.dotline-1 { border-top: 1px dotted #ccc; height: 1px; overflow: hidden;  }
	/* border */
.bdr-1 { border: 1px solid #ccc; }
.bdr-2 img { border: 1px solid #ccc; }
.bdr-3 { border-top: 1px solid #ccc; }
.bdr-4 img { margin: 4px; }
	/* font */
.t2m { text-indent: 2em; }
.lh150 { line-height: 150%; }


/* fixed */
.z { zoom: 1; }
.c { clear: both; }
.o { overflow: hidden; }
.pr { position: relative; }
.pa { position: absolute; }
.navBar { background:transparent url(http://img1.cache.netease.com/cnews/img07/navbg1010.gif) repeat-x scroll 0 -21px; clear:both; height:35px; overflow:hidden; }
